Subject: DED Survey Changes

From: [email-masked] (Yonghong Li)
Date: Mon, 30 Aug 93 16:57:24 CDT

HI,
	I made a little change compared to the first "Question Survey".
Just make it more clear (some one do not read the notes).
Please do not send me your answers again if you have already done so.
-----------------------------------------------------------------------

To:	LAD Network Members

>From:	Lads Network Committee

Subject:DED situations.

Date:	August 30, 1993

        Our committee are working on DED issue. For technical 
reason, we need to know what is the real situation of DEDs.
As I know, some DEDs filed, some were rejected and the other are
watching. If you are a DED or have a DED, please answer the 
questions below and send it back to me as soon as possible 
(I need this information by this Friday i.e.9/3). READ the notes
carefully.

---------------- Questions ---------------------
(1). Where is your Local INS?
(2). Answer "yes" if you are a DED and LAD but not CSPA principal.
(3). How many DEDs (must also be LADs) do you have 
     excluding yourself?
(4). Did/were you File/Rejected?  

----------------------- end -----------------------------------

Notes: DED = Delayed Enforced Deportion status.
  
1. The "DED" is defined here as the person who is a DED as well as 
a LAD. The DED who is also a CSPA principal are not counted here.

2. Every person among our network who is a DED defined in Notes#1 
or has DEDs defined in Notes#1 must do so.
(we can estimate the ratio of DEDs to LADs). 	

3. If you are not DED defined in Notes#1 or do not have DEDs defined
in Notes#1, DO NOT send the answers to me.

4. You need send me the answer ONLY ONCE. Resend it only if you
find your e-mail is bounced back.

5. If you are a DED and also a CSPA principal, answer "No" to (2).
   In (3), do not count yourself.

6. Question (4) is for DED defined in Notes#1,
   put "Rejected" if you never tried to file I-485 for such a DED.

7. This is an example of your answers:

(1) Boston, MA.
(2) No.
(3) One.
(4) Filed.

8. Mail to "[email-masked]".
   Under "subject:", write "DED".
   Then mail your answers, Do not send other "junks".